
VPATH += $(SDK_MIDDLEWARE_DIR)/RunTime/AmbientLight/src
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/RunTime/AmbientLight/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/TX/MPRT/cal/$(CONFIG_CHIP)/inc

OBJ_RUNNTIME_AMBIENT_LIGHT_C = $(wildcard $(SDK_MIDDLEWARE_DIR)/RunTime/AmbientLight/src/*.c)
OBJ_RUNNTIME_AMBIENT_LIGHT_NODIR = $(notdir $(OBJ_RUNNTIME_AMBIENT_LIGHT_C))
OBJ_RUNNTIME_AMBIENT_LIGHT_C_O = $(OBJ_RUNNTIME_AMBIENT_LIGHT_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_RUNNTIME_AMBIENT_LIGHT_C_O)


